@charset "utf-8";
@media screen and (max-width: 768px) {
	.locationcontainer  {
		padding:10px 0; 
		width:100%; 
	}
	#m_locationstxt {
		width:100%;
	}
	#m_locationstxt>img {
		max-width:40%;
	}
	.locationcontainer:not(:last-child)  {
		border-bottom:solid thin #AAA;
	}
	.locationTitle {
		text-transform:uppercase;
		font: Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:14px;
		color:#F00;
		-webkit-text-size-adjust: none;
	}
	.hours {
		font:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		-webkit-text-size-adjust: none;
		padding-bottom:2px;
	}
	.phone {
		font:Arial, Helvetica, sans-serif;
		font-size:13px;
		font-weight:bold;
		-webkit-text-size-adjust: none;
		padding-top:2px;
		padding-bottom:2px;
	}
	.locationcontact {
		width:auto; 
		float:none;
	}
	.locationhours {
		width:auto; 
		float:none;
	}
	.locationserving {
		width:auto; 
		float:none;
	}
	.locationmap {
		width:auto; 
		float:none; 
		text-align:center;
	}
	.inline {
		display:inline-block
	}
	.mapContainer {
		padding:10px 0;
		vertical-align: top !important;
	}
}